{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="description" content="LAB 4">
    <meta name="author" content="{{author}}">
    <!-- bootstrap csss -->
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.1.1/css/bootstrap.min.css" rel="stylesheet">    

    <title> 
        {% block title %} Lab 4 By {{author}}{% endblock %}
    </title>
    <style type="text/css">
        body{
           background: #1c92d2;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #f2fcfe, #1c92d2);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #f2fcfe, #1c92d2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
 
        }
    </style>
</head>

<body style="color:black">
    <header>
        {% include "lab_4/partials/header.html" %}
    </header>
    <content>
        <div class="text-justify container">
            <object id="matsclock" data="http://www.matsclock.com/swf/matsclock-1086_gold_easter_egg_clock.swf" style="width: 200px; height: 200px" type="application/x-shockwave-flash"> <param name="movie" value="http://www.matsclock.com/swf/matsclock-1086_gold_easter_egg_clock.swf" /> <param name="quality" value="High" /> <param name="wmode" value="transparent" /> </object>
        </div>
        <div class="text-center container">
            <img src="https://pbs.twimg.com/profile_images/886561916587343874/sY-JsxLO_400x400.jpg"  style="width: 200px; height: 200px" class="img-circle">
        </div>
        
        <div class="text-center container" style="width: 500px; height: 500px">
            {% block content %}
                <!-- content goes here -->
            {% endblock %}
        </div>

    </content>
    <footer>
        <!-- TODO Block Footer dan include footer.html -->
        {% block footer %}
        {% include "lab_4/partials/footer.html" %}
        {% endblock %}
    </footer>

    <!-- Jquery n Bootstrap Script -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script type="application/javascript" src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <!-- <object width="400" height="400" data=robot.swf></object> -->
    Website Jel's Progress:
    <progress value="25" max="100"></progress>
</body>
</html>
